
.kwicks {
	list-style: none;
	position: relative;
	margin: auto auto;
	margin-top: 20px;
	padding: 0;

}
.kwicks li{
	width: 97px;
	display: block;
	overflow: hidden;
	padding: 0; 

}


#kwicks{
	width: 100%;
	background-color: #cccc33;
}
#logo{
	background-image: url('../images/fondo_header2.png');
	background-repeat: repeat-x;
	width:100%;
}




